Bug 433159 - Review Request: ax25-apps - AX.25 ham radio applications
Review Request: ax25-apps - AX.25 ham radio applications
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-16 20:27 EST by Robert 'Bob' Jensen
Modified: 2008-02-20 21:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-19 22:34:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert 'Bob' Jensen 2008-02-16 20:27:47 EST
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/ax25-apps.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/ax25-apps-0.0.6-2.fc8.src.rpm
Description: This package provides specific user applications for hamradio that use AX.25 Net/ROM or ROSE network protocols:

 * axcall: a general purpose AX.25, NET/ROM and ROSE connection program.
 * axlisten: a network monitor of all AX.25 traffic heard by the system.
 * ax25ipd: an RFC1226 compliant daemon which provides encapsulation of AX.25 traffic over IP.
 * ax25mond: retransmits data received from sockets into an AX.25 monitor socket.
Comment 1 Jeroen van Meeuwen 2008-02-18 08:32:42 EST
RPM Lint: OK
Package name: OK
Spec file: OK
License: OK (BSD and GPLv2+)
Actual License: OK
%doc License: OK
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK (md5sum matches)
Compile and Build:
 - F-7: with update for libax25-devel currently pending: OK
 - F-8: with update for libax25-devel currently pending: OK
 - rawhide: OK
 - EL-5: Not targeted

Applicable Package Guidelines:
 - -debuginfo package: OK (~149K)

Locales: N/A
Shared libs: N/A

Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK
Code vs. Content: OK
(Large) Documentation: N/A
%doc affecting runtime: OK
Header files in -devel package: N/A
Static Libraries in -static package: N/A
pkgconfig Requires: N/A
Library files: N/A
Devel requires base package: N/A
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

APPROVED
Comment 2 Robert 'Bob' Jensen 2008-02-18 08:50:51 EST
New Package CVS Request
=======================
Package Name: ax25-apps
Short Description: AX.25 ham radio applications
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrepb
Cvsextras Commits: Yes
Comment 3 Kevin Fenzi 2008-02-18 12:39:48 EST
cvs done.
Comment 4 Fedora Update System 2008-02-19 22:02:20 EST
ax25-apps-0.0.6-2.fc8 has been submitted as an update for Fedora 8
Comment 5 Fedora Update System 2008-02-19 22:03:42 EST
ax25-apps-0.0.6-2.fc7 has been submitted as an update for Fedora 7
Comment 6 Fedora Update System 2008-02-20 21:56:09 EST
ax25-apps-0.0.6-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2008-02-20 21:56:18 EST
ax25-apps-0.0.6-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.